Remove All Ads from XDA

Statistics

Total Posts
General Information
  • Last Activity: 19th June 2015 11:23 AM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 22nd June 2014
  • Referrals: 0

Most Thanked

Thanks
Post Summary
1
Hello i had the liberty rom sense 5.5 but i wanted to upgrade to sense 6 and tht involved uprgading from hboot 2.15 to 2.16 and i started to the prosedure. I downloaded and flashed libertyrom.zip, upgraded to hboot 2.16, flashed twrp as needed an...
1
I think this is happening because your ROM is not compatible with HBOOT 2.16 try installing a ROM compatible with hboot 2.16 Thanks bro . I installed the new ROM and it solved the issue . Thanks for the support. ---------- Post added at 11:...